Lucene search

K
amazonAmazonALAS2-2018-1015
HistoryMay 10, 2018 - 5:25 p.m.

Low: libvpx

2018-05-1017:25:00
alas.aws.amazon.com
14

CVSS2

7.8

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS3

7.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

AI Score

7.4

Confidence

High

EPSS

0.005

Percentile

77.3%

Issue Overview:

Denial of service (DoS) in vpx/src/vpx_image.c file
A vulnerability in the Android media framework (libvpx) related to odd frame width.(CVE-2017-13194)

Affected Packages:

libvpx

Note:

This advisory is applicable to Amazon Linux 2 (AL2) Core repository. Visit this FAQ section for the difference between AL2 Core and AL2 Extras advisories.

Issue Correction:
Run yum update libvpx to update your system.

New Packages:

src:  
    libvpx-1.3.0-5.amzn2.0.2.src  
  
x86_64:  
    libvpx-1.3.0-5.amzn2.0.2.x86_64  
    libvpx-devel-1.3.0-5.amzn2.0.2.x86_64  
    libvpx-utils-1.3.0-5.amzn2.0.2.x86_64  
    libvpx-debuginfo-1.3.0-5.amzn2.0.2.x86_64  

Additional References

Red Hat: CVE-2017-13194

Mitre: CVE-2017-13194

CVSS2

7.8

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS3

7.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

AI Score

7.4

Confidence

High

EPSS

0.005

Percentile

77.3%